/** Shopify CDN: Minification failed

Line 19:1 Unexpected "/"

**/
/* 国産いわしレモンスープ –––––––––––––––––––––––––––––––––––––––––––––––––– */

/* =========================== 基本設定 =========================== */
/* カラー設定　*/
.color-scheme-5 {
--gradient-background: rgb(1 51 129);
--payment-terms-background-color: rgb(1 51 129);
}
.rich-text .rich-text__text {
  line-height: 2em;
  font-size: 16px;
}
/* =========================== メインビジュアル=========================== */
*/@media screen and (min-width: 1025px) {
    .c-brand-feature__header img {
        width: auto !important;
        height: 698px !important;
        justify-items: center !important;
    }
}/* 

/* =========================== リード =========================== */
h2.c-article-wave-lineup__title {
    line-height: 1.6;
}
div.c-article-wave-lineup__description {
  font-size: 1.8rem;
}

@media screen and (max-width: 768px) {
div.c-article-wave-lineup__description {
    font-size: 1.5rem;
}
div.c-article-wave-lineup__description br {
    display: none;
}
}
@media screen and (max-width: 480px) {
h2.c-article-wave-lineup__title {
        font-size: 1.8rem;
    }
}
/* =========================== お客様の声=========================== */
div h2.c-customer-voice-list__title {
  background-color: #f08c00;
}
div.c-customer-voice-list__item-image img {
    width: 80px;
    height: 80px;
    object-fit: cover;
}
h2.c-customer-voice-list__title {
  background-color: #d7000f;
  color: #ffffff;
  min-width: 22.4rem;
  line-height: 2.9rem;
  font-size: 2.1rem;
  letter-spacing: 0.02em;
  font-weight: 600;
  border-radius: 25px;
  width: fit-content;
  align-items: center;
  justify-content: center;
  font-family: var(--font-body-family);
  padding: .3rem 2rem;
  margin: 0 auto -2rem;
}
h2.c-customer-voice-list__title span {
  font-size: 1.6rem;
}
div.c-customer-voice-list__item {
    width: 100%;
    font-size: 2rem;
    letter-spacing: .02em;
    line-height: 1.25;
    display: flex;
    font-weight: 500;
    background-color: #fff;
    position: relative;
    border-radius: 100px;
    align-items: stretch;
    gap: 4.1rem;
    padding-right: 4rem !important;
    padding-left: 3rem;
}
div.c-customer-voice-list__item em {
    font-weight: 600;
}
div.c-customer-voice-list__items {
  padding-top: 0rem;
  padding-bottom: 0rem;
}
div.c-customer-voice-list__item p {
    padding-top: 1.8rem;
    padding-bottom: 1.8rem;
}

@media screen and (max-width: 768px) {
div.c-customer-voice-list__item {
    font-size: 1.6rem;
    gap: 2.2rem;
    padding-right: 1rem !important;
    padding-left: 2rem;
    }
}
/* =========================== 改良しました =========================== */
h3.c-article-details-list__block-title {
    min-width: 22.4rem;
    line-height: 3.5rem;
    font-size: 2.1rem;
    letter-spacing: 0.02em;
    font-weight: 600;
    margin: 0 auto 2rem;
}
div.c-article-details-list__text-content {
  padding-left: 8.2rem;
}
div.c-article-details-list__content {
  background: #f7f7f3;
  padding-top: 2rem;
  padding-bottom: 6rem;
}
div.c-article-details-list__grid {
    gap: 2rem;
}
h4.c-article-details-list__grid-item-title {
    font-size: 2.1rem;
    font-weight: 500;
    line-height: 1.2;
    border-bottom: 6px solid #f0d002;
}
span.c-article-details-list__icon-default {
    font-size: 1.4em;
}
p.c-article-details-list__grid-item-text {
    font-size: 1.6rem;
}
div.c-article-details-list__grid-item {
    padding-right: 1rem;
}
@media screen and (min-width: 1024px) {
div.c-article-details-list__grid {
  display: flex;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
}
}
@media screen and (max-width: 768px) {
div.c-article-details-list__content {
    padding-top: 0;
    padding-bottom: 0rem;
}
}
/* =========================== 画像バナー =========================== */
.banner__buttons .button {
    opacity: 1;
    background-color: rgb(215 0 15);
    transition: background-color .3s ease-out;
    color: #fff;
    font-weight: 600;
}
.banner__buttons .button:hover {
    opacity: 0.8;
}
div.banner__text.rte.body {
    font-size: 1.6rem;
}
@media screen and (min-width: 769px) {
    div.banner--desktop-transparent .banner__box {
        max-width: 40rem;
    }
    div.banner__box {
        min-width: 36rem;
        text-align: left;
    }
}
@media screen and (max-width: 768px) {
    h2.banner__heading {
    font-size: 2.3rem;
}
div.banner__box {
    text-align: left;
    }
.banner__buttons .button {
    font-size: 16px;
}
}
/* =========================== 3つの特徴 =========================== */
h2.title.inline-richtext {
    font-size: 3.2rem;
    text-align: center;
    font-weight: 600;
}
div.multicolumn-card__info {
    background-image: url(/cdn/shop/files/lemon_bg.jpg?v=1784959892);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 6.3rem 2.8rem 2rem;
    min-height: 380px;
    max-width: 380px;
}
h2.title.inline-richtext.h1,
h3.inline-richtext em {
  display: block;
  font-style: normal;
}
 .multicolumn-card__info .rte p {
  font-size: 1.8rem;
  text-align: left;
  font-weight: 400;
} 
@media screen and (min-width: 1045px) {
div.multicolumn-card__info {
    padding: 6.1rem 4rem 2rem;
 } 
} 
@media screen and (max-width: 1024px) {
    div.multicolumn-card__info {
    padding: 6.1rem 2rem 2rem;
 } 
 .multicolumn-card__info .rte p
 {
    font-size: 1.6rem;
}
}
h2.title.inline-richtext em, h3.inline-richtext em {
    display: block;
    font-style: normal;
    text-align: center;
}
.title-wrapper-with-link {
    justify-content: center;
}
h3.inline-richtext {
    font-size: 2.4rem ;
  margin-bottom: 2rem;
  line-height: 1.6;
}
@media screen and (min-width: 820px) {
    .grid--3-col-desktop .grid__item {
        width: calc(33.33% - var(--grid-desktop-horizontal-spacing) * 2 / 3);
        max-width: calc(33.33% - var(--grid-desktop-horizontal-spacing) * 2 / 3);
    }
}
@media screen and (max-width: 819px) {
    .grid--1-col-tablet-down .grid__item {
        width: 100%;
        max-width: 100%;
    }
}
@media screen and (max-width: 989px) {

}
@media screen and (max-width: 768px) {
h2.title.inline-richtext {
    font-size: 2.8rem;
    text-align: center;
}
div.multicolumn-card__info {
    padding: 6.5rem 6rem 4rem;
    max-width: 360px;
    margin: 0 auto;
}
}
/* =========================== DHA =========================== */
div.c-article-details-list__section-text {
    font-size: 1.8rem;
    font-weight: 400;
    text-align: center;
}
div.c-article-details-list__method-image {
    text-align: center;
}
img.c-article-details-list__image {
    width: auto;
}
div.c-article-details-list__method-text {
    font-size: 1.6rem;
}
.c-article-details-list__text-content {
  padding-left: 9.1rem;
}
.c-article-details-list__content {
  background: #f7f7f3;
  padding-top: 2rem;
  padding-bottom: 6rem;
}
@media (max-width: 768px) {
  h3.c-article-details-list__block-title {
    font-size: 1.8rem;
  }
  div.c-article-details-list__section-text {
    font-size: 1.6rem;
    text-align: left;
  }
}
/* =========================== 製造へのこだわり =========================== */

h2.h4 {
  font-size: 3.4rem;
  text-align: center;
}
h3.c-brand-feature__item--title {
  font-size: 20px;
}
p.c-brand-feature__description {
  font-size: 1.2em !important;
}
div.c-brand-feature__item:first-child {
    margin-bottom: 50px;
    display: block;
    text-align: center;
} 
div.c-brand-feature__item:first-child h3 {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.8;
} 
.c-brand-feature__section.color-scheme-3 {
  background-color: #00766b;
}
span.point {
    font-size: 2rem;
    border-bottom: 1px solid #fae915;
    line-height: 3em;
    padding-bottom: 5px;
    color: #fae915;
}
p.c-brand-feature__description strong {
    background: linear-gradient(transparent 80%, #fae9157a 20%);
    font-weight: 500;
}
h2.c-brand-feature__title {
  padding-top: 40px;
  padding-bottom: 40px;
}
h2.c-brand-feature__item:first-child {
  margin-bottom: 50px;
  display: block;
  text-align: center;
  font-size:18px
}
@media screen and (min-width: 750px) {
  section.c-brand-feature__section.color-scheme-3 {
    padding-top: 2em;
  }
}
@media screen and (max-width: 989px) {
    h2.c-brand-feature__title {
        padding-bottom: 40px;
    }
      .c-brand-feature__item--title {
    text-align: left;
  }
}
@media screen and (max-width: 749px) {
.c-brand-feature__item:not(:last-child) {
    margin-bottom: 5rem;
  }
h2.h4.c-brand-feature__title.font-weight__semibold.scroll-trigger.animate--slide-in {
        text-align: center;
        font-size: 2.4rem;
    }
div.c-brand-feature__item:first-child h3 {
    font-size: 16px;
} 
}

/* =========================== 商品ピックアップ =========================== */
div.c-article-related-products__grid-container {
    background: #fff;
    padding-top: 4rem;
    padding-bottom: 4rem;
    border-radius: 10px;
}
div.c-article-related-products__item {
    overflow: hidden;
    flex: 0 0 calc((100% - 14.7rem) / 2);
}
div.c-article-related-products__grid {
    max-width: 934px;
}
h3.c-article-related-products__product-title {
    font-size: 1.8rem;
} 
div.c-article-related-products__description {
    margin-bottom: 2rem;
}
 @media screen and (max-width: 429px) {
  .c-article-lineup__content {
   gap: 1rem !important;
 }
}

/* =========================== rich-text =========================== */
.rich-text .rich-text__text-heading {
  margin-bottom: 25px;
  font-weight: 600;
  font-size: 21px;
}
.rich-text p {
  font-size: 1.7rem;
}

@media screen and (max-width: 768px) {
.rich-text__text br {
  display: none;
}
.rich-text .rich-text__heading {
   font-size: 2.4rem;
}
h2.image-with-text__heading.inline-richtext {
    font-size: 21px !important;
}
}

/* =========================== PickUp Slider =========================== */
section.c-banner-slider__section {
    padding-top: 65px;
    padding-bottom: 60px;
}
.c-banner-slider .splide__slide.is-active div.c-banner-slider__text {
    min-height: 85px;
    max-height: 85px;
    -webkit-line-clamp: 3;
    font-weight:400;
}